.hp_slider .slick-prev,
.hp_slider .slick-next {
	display: none !important;
}

@media only screen and (min-width: 1120px) {

	.hp_slider .slick-prev,
	.hp_slider .slick-next {
		display: block !important;
	}
}

.product-gallery {
	box-sizing: border-box;
	font-size: 0 !important;
}

.product-lightbox,
.gallery_link_big {
	border: solid 1px #cce2d3;
	display: inline-block;
	overflow: hidden;
	position: relative;
}

.product-lightbox+.product-lightbox {
	border-left: 0;
}

.product-lightbox img,
.gallery_link_big img {
	transition: transform .5s ease;
}

.product-lightbox:hover img,
.gallery_link_big:hover img {
	transform: scale(1.3);
}

.product-lightbox:hover:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	width: 40px;
	height: 40px;
	background: url(../images/icons/img_hover2.png) center center no-repeat;
	background-size: 40px 40px;
}